{
    "dc_identifier": "nl.gm0809.2c.2017.5128185-11",
    "dc_title": "Raadsvergadering 2017-07-13 - Voorstel inzake jaarrekening en jaarverslag 2016",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Loon op Zand op 2017-07-13. Onderdeel: Voorstel inzake jaarrekening en jaarverslag 2016.",
    "dc_source": "https://loonopzand.bestuurlijkeinformatie.nl/Agenda/Index/e8ef6442-8a62-4268-839e-fae4eb89fb77",
    "dc_publisher": "gm0809",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-29",
    "foi_publishedDate": "2017-07-13",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Loon Op Zand",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Loon Op Zand",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "272",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0809.2c.2017.5128185-11",
    "dc_externalIdentifier": "5128217",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-07-13",
    "foi_meetingNumber": "5128185",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0809.2c.2017.5128185-11.doc.1",
            "dc_title": "13-07-2017 preadvies jaarrekening en jaarverslag 2016.docx",
            "foi_fileName": "13-07-2017%20preadvies%20jaarrekening%20en%20jaarverslag%202016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=LoonOpZand&id=525ac677-577c-42ad-a373-0d5bb85efb88"
        },
        {
            "dc_identifier": "nl.gm0809.2c.2017.5128185-11.doc.2",
            "dc_title": "13-07-2017 jaarstukken 2016.doc",
            "foi_fileName": "13-07-2017%20jaarstukken%202016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=LoonOpZand&id=42be1028-9f38-40cc-83b6-26b2dfc9699c"
        },
        {
            "dc_identifier": "nl.gm0809.2c.2017.5128185-11.doc.3",
            "dc_title": "13-07-2017 AANGEPAST jaarstukken 2016.pdf",
            "foi_fileName": "13-07-2017%20AANGEPAST%20jaarstukken%202016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=LoonOpZand&id=e3df0847-e3ae-4d19-a243-9db4c53d2fce"
        },
        {
            "dc_identifier": "nl.gm0809.2c.2017.5128185-11.doc.4",
            "dc_title": "13-07-2017 overzicht wijzigingen in boekwerk jaarstukken 2016.doc",
            "foi_fileName": "13-07-2017%20overzicht%20wijzigingen%20in%20boekwerk%20jaarstukken%202016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=LoonOpZand&id=c6767235-a55b-4c22-bb5f-1def1a9f1b26"
        }
    ]
}